sumo (1.14.1-2) focal; urgency=medium

  * new upstream version
  * added eigen3

 -- Michael Behrisch <oss@behrisch.de>  Tue, 19 Jul 2022 09:22:45 +0200

sumo (1.14.0-1) focal; urgency=medium

  * new upstream version

 -- Michael Behrisch <oss@behrisch.de>  Tue, 12 Jul 2022 09:27:34 +0200

sumo (1.13.0-1) focal; urgency=medium

  * new upstream version

 -- Michael Behrisch <oss@behrisch.de>  Tue, 03 May 2022 09:01:33 +0200

sumo (1.12.0-6) focal; urgency=medium

  * added missing executables, headers and libs

 -- Michael Behrisch <oss@behrisch.de>  Thu, 10 Feb 2022 11:14:50 +0100

sumo (1.12.0-1) focal; urgency=medium

  * new upstream version

 -- Michael Behrisch <oss@behrisch.de>  Wed, 26 Jan 2022 09:21:33 +0100

sumo (1.11.0-4) focal; urgency=medium

  * fixing example runner

 -- Michael Behrisch <oss@behrisch.de>  Sun, 26 Dec 2021 10:43:24 +0100

sumo (1.11.0-1) focal; urgency=medium

  * new upstream version

 -- Michael Behrisch <oss@behrisch.de>  Tue, 23 Nov 2021 08:20:04 +0100

sumo (1.10.0+dfsg1-1~xenial) xenial; urgency=medium

  * new upstream version

 -- Michael Behrisch <oss@behrisch.de>  Tue, 17 Aug 2021 09:27:20 +0200

sumo (1.9.1+dfsg1-1) focal; urgency=medium

  * new upstream version

 -- Michael Behrisch <oss@behrisch.de>  Tue, 04 May 2021 07:37:43 +0200

sumo (1.9.0+dfsg1-8) focal; urgency=medium

  * new upstream version

 -- Michael Behrisch <oss@behrisch.de>  Tue, 13 Apr 2021 11:22:48 +0200

sumo (1.8.0+dfsg1-2~focal) focal; urgency=medium

  * new upstream version

 -- Michael Behrisch <oss@behrisch.de>  Wed, 02 Dec 2020 10:55:01 +0100

sumo (1.7.0+dfsg1-2) bionic; urgency=medium

  * new upstream version
  * fixing CMAKE_BUILD_TYPE to Release
  * include userdoc in doc package and avoid gzipped examples

 -- Michael Behrisch <oss@behrisch.de>  Thu, 17 Sep 2020 18:27:13 +0200

sumo (1.6.0+dfsg1-1) bionic; urgency=medium

  * new upstream version

 -- Michael Behrisch <oss@behrisch.de>  Wed, 29 Apr 2020 11:32:49 +0200

sumo (1.5.0+dfsg1-5) bionic; urgency=medium

  * new upstream version

 -- Michael Behrisch <oss@behrisch.de>  Sun, 16 Feb 2020 08:51:34 +0000

sumo (1.4.0+dfsg1-5) bionic; urgency=medium

  * new upstream version

 -- Michael Behrisch <oss@behrisch.de>  Tue, 10 Dec 2019 20:45:20 +0100

sumo (1.3.1+dfsg1-7) bionic; urgency=medium

  * new upstream version

 -- Michael Behrisch <oss@behrisch.de>  Fri, 04 Oct 2019 09:14:25 +0200

sumo (1.2.0+dfsg1-14) bionic; urgency=medium

  * New upstream version
  * Using cmake build

 -- Michael Behrisch <oss@behrisch.de>  Tue, 16 Apr 2019 13:20:33 +0200

sumo (1.1.0+dfsg1-2) bionic; urgency=medium

  * added data dir
  * added profile scripts
  * using upstream desktop and icon file
  * license update

 -- Michael Behrisch <oss@behrisch.de>  Sun, 06 Jan 2019 18:26:58 +0000

sumo (1.1.0+dfsg1-1) bionic; urgency=medium

  * New version

 -- Michael Behrisch <oss@behrisch.de>  Sat, 05 Jan 2019 12:10:02 +0100

sumo (0.32.0+dfsg1-1) unstable; urgency=medium

  * New version

 -- Anton Gladky <gladk@debian.org>  Sun, 24 Dec 2017 22:10:02 +0100

sumo (0.30.0+dfsg1-1) unstable; urgency=medium

  * New version

 -- Anton Gladky <gladk@debian.org>  Sun, 23 Jul 2017 18:18:21 +0200

sumo (0.25.0+dfsg1-2) unstable; urgency=medium

  * [e0c661b] Add marouter and netedit to usr/bin.
              Thanks to Jakob Erdmann <namdre.sumo@googlemail.com>

 -- Anton Gladky <gladk@debian.org>  Thu, 14 Jan 2016 19:30:02 +0100

sumo (0.25.0+dfsg1-1) unstable; urgency=medium

  * [c4a28a0] Imported Upstream version 0.25.0+dfsg1. (Closes: #802470)
  * [cf1cc2a] Refresh patches.
  * [f37c4fd] Refresh d/rules.
  * [566cd3b] Apply cme fix dpkg.
  * [8c9ea7f] Drop menu-file.
  * [05ad9d7] Add proper python-dependencies.
  * [21a0ed4] Update d/copyright.
  * [5e839de] Use system packaged OpenLayers.js.

 -- Anton Gladky <gladk@debian.org>  Tue, 12 Jan 2016 22:29:34 +0100

sumo (0.24.0+dfsg1-1) unstable; urgency=medium

  * [420b439] Update d/watch.
  * [f72c31b] Refresh patches.
  * [c21b7b2] Remove old scripts.
  * [227569e] Imported Upstream version 0.24.0+dfsg1

 -- Anton Gladky <gladk@debian.org>  Sat, 12 Sep 2015 21:38:47 +0200

sumo (0.23.0+dfsg1-2) unstable; urgency=medium

  * Move package from experimental to unstable

 -- Anton Gladky <gladk@debian.org>  Mon, 04 May 2015 21:26:14 +0200

sumo (0.23.0+dfsg1-2~exp1) experimental; urgency=medium

  * [de8037f] Drop msse2 buildfpags, unsupported by some platforms

 -- Anton Gladky <gladk@debian.org>  Mon, 20 Apr 2015 21:00:43 +0200

sumo (0.23.0+dfsg1-1~exp1) experimental; urgency=medium

  * [aad3ecb] Update d/copyright.
  * [f68572e] Imported Upstream version 0.23.0+dfsg1
  * [006ec0e] Refresh patches.
  * [d6fdb64] Apply cme fix for d/control.
  * [51222ad] Update d/copyright.

 -- Anton Gladky <gladk@debian.org>  Fri, 17 Apr 2015 17:38:22 +0200

sumo (0.22.0+dfsg-1~exp1) experimental; urgency=medium

  * [08bef65] Add Files-Excluded to d/copyright.
  * [01c89e5] Imported Upstream version 0.22.0+dfsg
  * [f73a708] Remove gl2ps from d/copyright.
  * [785774f] Refresh patches.
  * [b196497] Set Standards-Version: 3.9.6. No changes.
  * [923a4d9] Update homepage.
  * [34a84c3] Move d/upstream to d/upstream/metadata. Update it.
  * [b0c3f64] Fix lintian warnings in d/copyright.

 -- Anton Gladky <gladk@debian.org>  Thu, 20 Nov 2014 22:02:45 +0100

sumo (0.21.0+dfsg-1) unstable; urgency=medium

  * [d7097c6] Imported Upstream version 0.21.0+dfsg
  * [655607d] Refresh patches.
  * [04454ca] Add autopkgtest.

 -- Anton Gladky <gladk@debian.org>  Fri, 20 Jun 2014 23:03:11 +0200

sumo (0.20.0+dfsg-1) unstable; urgency=medium

  * [83c56d0] Remove debian/README.source
  * [fd5408c] Imported Upstream version 0.20.0+dfsg
  * [0c91c63] Refresh patches.

 -- Anton Gladky <gladk@debian.org>  Sat, 15 Mar 2014 16:50:07 +0100

sumo (0.19.0+dfsg-2) unstable; urgency=medium

  * [b7da9b1] Replace libxerces-c2-dev by libxerces-c-dev. (Closes: #732217)

 -- Anton Gladky <gladk@debian.org>  Sun, 15 Dec 2013 20:25:55 +0100

sumo (0.19.0+dfsg-1) unstable; urgency=low

  * [24595ef] Imported Upstream version 0.19.0+dfsg
  * [a2ba852] Refresh patch.
  * [0dc4baf] Set Standards-Version: 3.9.5. No changes.

 -- Anton Gladky <gladk@debian.org>  Sat, 30 Nov 2013 19:18:43 +0100

sumo (0.18.0+repack+dfsg-1) unstable; urgency=high

  * [4da44c5] Add script, which removes *.jar files. (Closes: #728777)
  * [7870538] Imported Upstream version 0.18.0+repack+dfsg
  * [401d451] Enable eulerspiral, as it was relicensed under LGPL.

 -- Anton Gladky <gladk@debian.org>  Mon, 18 Nov 2013 19:38:03 +0100

sumo (0.18~dfsg-1) unstable; urgency=low

  * [3a366bf] Use hardening=+all parameter on all archs except mips.
  * [d014241] Update homepage.
  * [23e6778] Imported Upstream version 0.18~dfsg
  * [5b43e89] Refresh patches.
  * [b27582b] Minor fix in debian/rules.
  * [6b5053e] Change section for sumo-tools package from "doc" to "science". 
              (Closes: #717393)

 -- Anton Gladky <gladk@debian.org>  Fri, 30 Aug 2013 21:58:58 +0200

sumo (0.17.1~dfsg-6) unstable; urgency=low

  * [0f04b59] Use autotools-dev again on all platforms.

 -- Anton Gladky <gladk@debian.org>  Sun, 16 Jun 2013 01:00:29 +0200

sumo (0.17.1~dfsg-5) unstable; urgency=low

  * [bff2b7d] Do not use autoreconf on mips.

 -- Anton Gladky <gladk@debian.org>  Sat, 15 Jun 2013 09:35:16 +0200

sumo (0.17.1~dfsg-4) unstable; urgency=low

  * [3a52bc9] Add freeglut3-dev to BD to fix FTBFS on mips*.
  * [2d47a7a] Add keyword-entry into desktop-file.

 -- Anton Gladky <gladk@debian.org>  Thu, 13 Jun 2013 23:14:32 +0200

sumo (0.17.1~dfsg-3) unstable; urgency=low

  * [f7f8e0d] Use autoreconf.

 -- Anton Gladky <gladk@debian.org>  Wed, 12 Jun 2013 23:41:45 +0200

sumo (0.17.1~dfsg-2) unstable; urgency=low

  [ Daniel T Chen ]
  * [1ff46ca] Added missing libs to link, fixing FTBFS.

  [ Julian Taylor ]
  * [5961f4c] Fix FTBFS with ld --no-add-needed. (Closes: #710373)

  [ Anton Gladky ]
  * [ec4054e] Use canonical VCS-field.
  * [ec9218d] Update fix_scripts_headers.patch.
  * [431de9e] Do not install .gitignore file.
  * [c45ac64] Add autotools-dev to BD.
  * [891e775] Update fix_headers-patch.
  * [ff138d5] Use wrap-and-sort.

 -- Anton Gladky <gladk@debian.org>  Mon, 10 Jun 2013 22:37:01 +0200

sumo (0.17.1~dfsg-1) unstable; urgency=low

  * [1a2a17f] Imported Upstream version 0.17.1~dfsg
  * [1543af7] Remove obsolete DM-Upload-Allowed flag.
  * [f4521cb] Minor update in copyright file.
  * [74e45db] Bumper Standards-Version 3.9.4 (no changes).
  * [d29e6e2] Refresh patches.

 -- Anton Gladky <gladk@debian.org>  Wed, 08 May 2013 23:32:58 +0200

sumo (0.16.0~dfsg-1~exp1) experimental; urgency=low

  * [771d69c] Imported Upstream version 0.16.0~dfsg
  * [5da3835] Update/remove patches.
  * [caa9ffa] Rename netgensumo to netgenerate (upstream decision).

 -- Anton Gladky <gladky.anton@gmail.com>  Tue, 04 Dec 2012 18:53:26 +0100

sumo (0.15.0~dfsg-3) unstable; urgency=low

  * [6ae8190] Use compat level 9. Apply hardening of buildflags.
  * [daa56b5] Remove from compilation embedded copy of gl2ps, 
              use packaged version instead.
  * [8c08de0] Add upstream file

 -- Anton Gladky <gladky.anton@gmail.com>  Wed, 18 Jul 2012 21:04:34 +0200

sumo (0.15.0~dfsg-2) unstable; urgency=low

  * [5813a09] Update fix_headers_of_scripts.patch.
  * [956cf12] Replace /usr/bin/netgen binary on /usr/bin/netgensumo. 
              (Closes: #673931)

 -- Anton Gladky <gladky.anton@gmail.com>  Sun, 27 May 2012 16:28:54 +0200

sumo (0.15.0~dfsg-1) unstable; urgency=low  
  
  * Initial packaging in Debian. (Closes: #669160)
   
 -- Anton Gladky <gladky.anton@gmail.com>  Mon, 23 Apr 2012 19:17:01 +0200

sumo (0.14.0-1) unstable; urgency=low  
  
  * New upstream release.  
   
 -- Michael Behrisch <behrisch@users.sourceforge.net>  Thu, 12 Jan 2012 23:46:43 +0100

sumo (0.13.1-1) unstable; urgency=low  
  
  * New upstream release.  
   
 -- Michael Behrisch <behrisch@users.sourceforge.net>  Tue, 01 Nov 2011 10:24:24 +0100

sumo (0.13.0-1) unstable; urgency=low  
  
  * New upstream release.  
   
 -- Michael Behrisch <behrisch@users.sourceforge.net>  Wed, 13 Jul 2011 16:58:57 +0200

sumo (0.12.3-1) unstable; urgency=low  
  
  * New upstream release.  
   
 -- Michael Behrisch <behrisch@users.sourceforge.net>  Wed, 13 Apr 2011 19:28:57 +0200

sumo (0.10.2-1) unstable; urgency=low  
  
  * New upstream release.  
   
 -- Michael Behrisch <behrisch@informatik.hu-berlin.de>  Mon, 16 Mar 2009 22:00:47 +0100

sumo (0.10.1-1) unstable; urgency=low  
 
  * Update

 -- Michael Behrisch <behrisch@informatik.hu-berlin.de>  Sun, 15 Feb 2009 22:34:33 +0200

sumo (0.9.10-1) unstable; urgency=low  
 
  * Initial Release

 -- Michael Behrisch <behrisch@informatik.hu-berlin.de>  Thu, 23 Oct 2008 23:04:33 +0200
